/*==========  Desktop First Method  ==========*/


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1920px) {
  .slogan>span {
    max-width: 427px;
    font-size: 24px;
  }
  .logo {
    width: 130px;
  }
}


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1700px) {}


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1376px) {}


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
  .mobile_hidden {
    display: none !important;
  }
  .desk_hidden {
    display: block !important;
  }
  .inner_left {
    padding-right: 0px;
  }
  .inner_right {
    padding-left: 0px;
  }
  .navbar-nav {
    float: none;
  }
  .main_menu {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: transparent;
  }
  .slogan {
    display: none;
  }
  .user_area {
    position: relative;
    z-index: 1;
    min-height: 50px;
  }
  .alt_logo {
    display: block;
  }
  .logo {
    width: 110px;
  }
  .logo2 {
    width: 110px;
  }
  .logo3 {
    width: 94px;
  }
  .wtp_body>div {
    vertical-align: middle;
  }
  header.smaller,
  header {
    height: 120px;
  }
  body {
    padding-top: 105px;
  }
  .navbar-default .navbar-nav>li>a {
    color: #C8E80B;
  }
  .social_buttons {
    display: inline-block;
    position: static;
    margin-bottom: 20px;
  }
  .share_buttons {
    display: block;
    width: auto;
  }
  .share_buttons>div {
    display: block;
    width: auto;
  }
  .share_buttons>div:first-child {
    padding-right: 0px;
    margin-bottom: 10px;
  }
  .share_buttons>div:last-child {
    padding-left: 0px;
  }
  .share_buttons>div:last-child ul {
    float: none;
  }
  .share_buttons>div:last-child ul>li {
    padding-left: 0px;
    padding-right: 7px;
  }
  .footer_body>div:first-child {
    width: 35px;
  }
  .single_page header.smaller {
    height: 106px;
}
 .logo {
    width: 74px;
  }
  .logo2 {
    width: 70px;
  }
  .logo3 {
    width: 58px;
  }
  header.smaller,
  header {
    height: 105px;
  }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
  .block {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .plpr,
  .seo_txt_p,
  .tb_inner {
    padding-left: 15px;
    padding-right: 15px;
  }
  .menu_button {
    left: 0px;
  }
  .tb_inner_box_caption {
    font-size: 24px;
  }
  .tb_inner_box_image {
    height: 180px;
  }
  .top_banner {
    height: 310px;
  }
  .tb_inner_body>div:last-child {
    padding-left: 7px;
  }
  .tb_inner_body>div:first-child {
    padding-right: 7px;
  }
  .top_links_group_body ul {
    margin-left: -7px;
    margin-right: -7px;
  }
  .top_links_group_box {
    margin-left: 7px;
    margin-right: 7px;
  }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 670px) {
  .top_links_group_box .img_cont {
    height: 70px;
  }
  .tlit>span {
    font-size: 16px;
  }
  .top_links_group_box p {
    font-size: 16px;
    height: 34px;
  }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 640px) {
  .column_3 {
    display: block;
    width: auto;
  }
  .column_3>div {
    display: block;
    width: auto;
    margin-bottom: 30px;
  }
  .column_3>div:first-child {
    padding-right: 0px;
  }
  .column_3>div:nth-child(2) {
    padding-right: 0px;
    padding-left: 0px;
  }
  .column_3>div:last-child {
    padding-left: 0px;
  }
  .column_2 {
    display: block;
    width: auto;
  }
  .column_2>div {
    display: block;
    width: auto;
  }
  .column_2>div:first-child {
    padding-right: 0px;
    border-right: 0px;
  }
  .column_2>div:last-child {
    padding-left: 0px;
    width: auto;
  }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 576px) {
  .tb_inner_box_caption {
    font-size: 16px;
  }
  .tb_inner_box_image {
    height: 130px;
  }
  .top_banner {
    height: 260px;
  }
  .top_links_group_body ul li {
    width: 50%;
    margin-bottom: 15px;
  }
  .top_links_group_body {
    padding-top: 20px;
    padding-bottom: 0px;
  }
  .sr_greed ul li {
    width: 50%;
    margin-bottom: 20px;
  }
}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
  .log_reg {
    font-size: 12px;
    margin-right: 10px;
  }
  .logo {
    width: 74px;
  }
  .logo2 {
    width: 70px;
  }
  .logo3 {
    width: 58px;
  }
  header.smaller,
  header {
    height: 105px;
  }
  body {
    padding-top: 105px;
    font-size: 14px;
  }
  .seo_txt_p p {
    font-size: 16px;
  }
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 400px) {
  .tb_inner_box_caption {
    font-size: 14px;
  }
  .tb_inner_box_image {
    height: 100px;
  }
  .top_banner {
    height: 200px;
  }
  .share_buttons ul>li a {
    font-size: 12px;
  }
  .search_result h2,
  .search_result h1 {
    font-size: 25px;
  }
  .search_result_header>div:first-child b {
    font-size: 24px;
  }
  .block_header>div:first-child {
    font-size: 16px;
  }
}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}


/* Custom, iPhone Retina */

@media only screen and (max-width: 310px) {}


/*==========  Mobile First Method  ==========*/


/* Custom, iPhone Retina */

@media only screen and (min-width: 320px) {}


/* Extra Small Devices, Phones */

@media only screen and (min-width: 480px) {}


/* Small Devices, Tablets */

@media only screen and (min-width: 768px) {}


/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {
  .mobile_hidden {
    display: block !important;
  }
  .desk_hidden {
    display: none !important;
  }
  .to_right {
    position: relative;
    left: 50%;
  }
  .to_left {
    position: relative;
    right: 50%;
  }
  .main_menu .navbar-nav {
    float: none;
    text-align: center;
  }
  .main_menu .navbar-nav>li {
    display: inline-block;
    vertical-align: top;
    float: none;
  }
  .main_menu .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .main_menu .navbar {
    min-height: 40px;
  }
  header.smaller .logo,
header.smaller .logo2 {
    width: 90px;
}
header.smaller .logo3 {
    width: 76px;
}
.single_page header.smaller,header.smaller {
    height: 139px;
}
}


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1200px) {}



/*=================================================*/


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1376px) {}


/*=============================*/


/* Large Devices, Wide Screens */

@media only screen and (min-width: 1700px) {}